@charset "UTF-8";
body {
	margin:0;
	border:0;
	padding:0;
	height:100%;
	max-height:100%;
	background-image: url(kilntime-images/slices/purple-repeater.png);
	font-weight: normal;
}
h1 {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #4B2882;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #DC0000;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #310E5A;
	line-height: 16px;
	font-weight: normal;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
}
p a:link, p a:visited {
	color: #F00;
	text-decoration: underline;
}
p a:hover, p a:active {
	color: #F00;
	text-decoration: none;
}
.clear {
	clear: both;
}
.headerWrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(kilntime-images/slices/top-purple-repeater.png);
	background-repeat: repeat-x;
	background-color: #E1EB14;
}
.bannerWrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #E1EB14;
}
.mainWrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #E1EB14;
}
.footerWrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-color: #E1EB14;
	background-image: url(kilntime-images/slices/bottom-purple-repeater5.png);
	background-repeat: repeat-x;
}
.sharpWrapper {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-image: url(kilntime-images/slices/purple-repeater.png);
	background-repeat: repeat;
}
.headerContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 205px;
}
.mainContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	min-height: 200px;
	vertical-align: top;
}
.bannerContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 299px;
	background-image: url(kilntime-images/slices/banner-bowl.jpg);
	background-repeat: no-repeat;
}
.bannerContainer31 {
	background-color:#e1ec14;border:solid 1px #000;
}
.webAddressHolder {
	float: left;
	height: 30px;
	width: 900px;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #E1EB14;
	padding-top: 10px;
	text-align: center;
}
.logoHolder {
	float: left;
	height: 110px;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 300px;
	padding-top: 10px;
}
.navBarHolder {
	float: left;
	height: 45px;
	width: 900px;
	background-image: url(kilntime-images/slices/nav-slice.jpg);
}
.columnLeft {
	float: left;
	width: 600px;
}
.columnRight {
	float: left;
	width: 300px;
	vertical-align: top;
	border:solid 0px #000;
	position: relative;
	position:relative; top:-200px;
	
}
.footerContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 100px;
}
.sharpContainer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	height: 20px;
}
.leftContent {
	width: 500px;
	padding-left: 70px;
	padding-right: 30px;
	padding-bottom: 30px;
}
.rightContent {
	width: 220px;
	padding-right: 60px;
	padding-bottom: 30px;
	padding-left: 20px;
	border-left-width: medium;
	border-left-style: dotted;
	border-left-color: #FFF;
}
.miniColumn {
	float: left;
	width: 250px;
}
.miniColumnRight {
	float: left;
	width: 230px;
	padding-left: 20px;
}
.sharpLeft {
	float: left;
	height: 15px;
	width: 710px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 70px;
	color: #FFF;
}
.sharpLeft a:link, .sharpLeft a:visited {
	color: #FFF;
	text-decoration: none;
}
.sharpLeft a:hover, .sharpLeft a:active {
	color: #E1EB14;
	text-decoration: underline;
}
.sharpRight {
	float: left;
	height: 15px;
	width: 70px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	padding-top: 5px;
	padding-left: 50px;
}
.sharpRight a:link, .sharpRight a:visited {
	color: #FFF;
	text-decoration: none;
}
.sharpRight a:hover, .sharpRight a:active {
	color: #E1EB14;
	text-decoration: underline;
}
.topMenuHolder {
	height: 45px;
	width: 700px;
	background-image: url(oifig-images/navBar.gif);
	margin-right: auto;
	float: left;
	padding-left: 125px;
	background-repeat: no-repeat;
}
.topMenuHolder ul {
	padding: 0px;
	list-style-type: none;
	float: left;
	margin: 0px;
}
.topMenuHolder li {
	float: left;
}
.topMenuHolder li a:link,.topMenuHolder li a:visited {
	display: block;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 13px;
	line-height: 45px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	width: 90px;
	height: 40px;
	text-align: center;
}
.topMenuHolder li a:hover,.topMenuHolder li a:active {
	color: #E1EB14;
}
.topMenuHolder li a.current,.topMenuHolder li a.current:hover,.topMenuHolder li a.active {
	background-image: url(kilntime-images/slices/active.png);
	color: #E1EB14;
	cursor: default;
}
.footerLeftCol {
	width: 400px;
	height: 80px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFF;
	line-height: 16px;
}
.footerLeftCol a:link, .footerLeftCol a:visited {
	text-decoration: none;
	color: #FFF;
}
.footerLeftCol a:hover, .footerLeftCol a:active {
	text-decoration: none;
	color: #E1EB14;
}
.footerLogoContainer {
	width: 160px;
	height: 80px;
	float: left;
	padding-top: 20px;
	padding-left: 65px;
}

@font-face {
    font-family: 'RomyRegular';
    src: url('font/RomyFont/romy-webfont.eot');
    src: url('font/RomyFont/romy-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/RomyFont/romy-webfont.woff') format('woff'),
         url('font/RomyFont/romy-webfont.ttf') format('truetype'),
         url('font/RomyFont/romy-webfont.svg#RomyRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

h1 { font-family: 'RomyRegular'; font-size: 50px; }

#divlist {
	margin-left:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 16px;
}

td.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
td.footer1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0;
}